

/* === メインコンテンツ／イベントバナー ==================================== */

.cat_list{
width: 760px;
padding: 0px 10px;
margin: 20px 0 30px;
}

* html .cat_list{
margin-top: 0; /* IE6 */
}
 
body:first-of-type #pagetop {
margin-top: 20px; /* modern browser */
}

.cat_list h2{
background-image: none;
width: 760px;
height: 28px;
padding: 0;
margin: 0;
font-weight: normal;
font-style: normal;
text-indent: 0.6em;
border-left: 6px solid #ff9900;
border-bottom: 1px solid #CCC;
}

.cat_list h2 a{
font-size: 18px;
line-height: 1.5;
letter-spacing: 1.2px;
font-weight: bold;
color: #003399;
}
.cat_list h2 a:active, .cat_list h2 a:visited{
text-decoration: none;
color: #003399;
}
.cat_list h2 a:hover{
text-decoration: underline;
}

.cat_list .cat_middle{
padding: 4px 0;
margin: 0;
}
.cat_list .cat_middle a{
font-weight: bold;
color: #005FBD;
text-decoration: underline;
}
.cat_list .cat_middle a:active, .cat_list .cat_middle  a:visited{
text-decoration: underline;
color: #005FBD;
}
.cat_list .cat_middle a:hover{
color: #4EA2E0;
}

.cat_list ul {
width: 100%;
padding: 10px;
margin: 0;
}

.cat_list ul li{
display: inline-block;
width: 250px;
vertical-align: top;
padding: 0;
margin: 0;
/display:inline;/* IE7 */  
/zoom:1;/* IE7 */
zoom : 1;
}


* html .cat_list ul li{
margin: 0px; /* IE6 */
width: 240px;
}


.cat_list ul li ul{
background: transparent;
margin: 0;
padding: 10px 0;
list-style-type: decimal;
}

.cat_list ul li ul li{
float: none;
line-height: 1.5;
padding: 0 0 0 14px;
margin: 0px;
list-style-type: square;
}

.cat_list ul li ul li a{
color:#333333;
}

.cat_list ul li ul li a:visited{
color:#333333;
text-decoration: none;
}

.nav_top {
width: 780px;
padding: 10px 0 20px;
text-align: right;
}
.nav_top a{
color: #333;
text-decoration: underline;
}
.nav_top a:active, .nav_top a:visited{
text-decoration: underline;
}

